#! /bin/bash

# just gonna assume you're executing in the scripts folder

# build the blog files
cd ../blog
CONTENTNUM=$(ls content* | wc -l )
for i in {0..$CONTENTNUM}
do
	cat filehead "content$i" filetail "quote$i" > blog-00$i
done
rm filehead filetail content* quote*

# clean up non prod files
cd ../
rm -rf .git scripts .index.html.* README.md
find . -type f | xargs chmod 600
find . -type d | xargs chmod 700
